## empathy-spell-dialog

empathy-spell-dialog

## Synopsis

    void                empathy_spell_dialog_show           (EmpathyChat *chat,
                                                             GtkTextIter *start,
                                                             GtkTextIter *end,
                                                             const gchar *word);

## Description

## Details

### empathy_spell_dialog_show ()

    void                empathy_spell_dialog_show           (EmpathyChat *chat,
                                                             GtkTextIter *start,
                                                             GtkTextIter *end,
                                                             const gchar *word);

`chat` : |
`start` : |
`end` : |
`word` : |